/*SELEKCIJA TEKSTA*/

::-moz-selection { /* Code for Firefox */
  color: red;
  background: yellow;
}

::selection {
  color: rgb(0, 0, 0);
  background: #fc753d;
}





.top-menu{
  display: flex;
  margin-top: 5vh;
  align-items: center;
  width: 100%;
  justify-content:center;
}

.top-menu p{
  margin: 0;
  padding-left: 1vw;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  letter-spacing: 1px;
}
  
/*LOGO*/

.logo-menu-kr{
  left: 17vw;
  width: fit-content;
  position: absolute;
}

.logo-menu-kr img{
  width:4.5vw;
}


.call-us{
  right: 17vw;
  position: absolute;
}

.call-us p{
  font-family: "Oswald", sans-serif;
  letter-spacing: 2px;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap:0.5vw;
  font-size: medium;
}


  
 
  /*ZASTAVICA*/

  .dropdown {
    position: absolute!important;
    display: inline-block;
    right: 17vw;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5vw;
  }
  
  .dropbtn {
    background-image: url("../../img/menu/srpska-zastava.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: white;
    padding: 15px;
    border: none;
    cursor: pointer;
    border-radius: 50%; /* Makes it round */
  }
  
  .flag-icon {
    width: 25px; /* Adjust as needed */
    height: auto;
    border-radius: 50%; /* Makes the image round */
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    top: 4vh;
    left: 0;
  }
  
  .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
  }
  
  .dropdown-content a:hover {background-color: #f1f1f1}
  
  .dropdown:hover .dropdown-content {
    display: block;
  }




  @media(max-width: 550px){

    .top-menu{
      margin-top: 7vh;
    }


    .logo-menu-kr{
      left: 25vw!important;
    }
  
  
    .logo-menu-kr img{
      width: 25vw!important;
    }
  
    .dropdown{
      display: none!important;
    }
  
    .call-us{
      display: none;
    }
  }



  @media(max-width: 1100px){

  
    .logo-menu-kr img{
      width: 22vw!important;
    }

    .call-us{
      display: none;
    }

    .dropdown{
      display: none;
    }
  }


  @media only screen and (min-width: 1200px) and (max-width: 1500px){

    .logo-menu-kr img{
      width: 6vw;
    }


  }